DBOUNCE(9)

NAME

dbounce - alternative debounce component

SYNOPSIS

This component is similar to the debounce component

(man debounce) but uses settable delay pins for each instance

and supports count= or names= parameters

(groups are not used)

FUNCTIONS

dbounce.N

PINS

dbounce.N.in bit in

dbounce.N.out bit out

dbounce.N.delay u32 in (default: 5)

AUTHOR

Dewey Garrett

LICENSE

GPL